<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf69075d9a374ba187da9c2e81408388">
  <dict>
    <!--2023-02-11 10:06:26.000-->
    <string key="SMSCAddress">+491722270333</string>
    <!--2023-02-11 10:06:26.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-02-11 10:06:26.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2023-02-11 10:06:26.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:06:26.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:06:26.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:06:26.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:06:26.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2023-02-11 10:06:26.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:06:26.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 10:06:26.000-->
    <string key="virtualnet_operatorname">Vodafone.de</string>
    <!--2023-02-11 10:06:26.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-02-11 10:06:26.000-->
    <string key="voicemail_number">5500</string>
    <!--2023-02-11 10:06:26.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
